::-moz-selection 	{ color: #fff; background: #393939; }
::selection 	 	{ color: #fff; background: #393939; }
span.separ          { margin-left: 2px; }
.force-select 	 	{ -webkit-user-select: all; -moz-user-select: all; -ms-user-select: all; user-select: all; }
.lfc-btn		 	{ margin: 1em auto; border-radius: 0; }
.fb-comments,
.fb-comments[fb-xfml-state=parsed ] { background: url("https://developer.riotgames.com/static/img/katarina.55a01cf0560a.gif") center center no-repeat; min-height: 50px !important; }
.fb-comments[fb-xfbml-state=rendered] { background: none; min-height: initial !important; }
/*#START #TRAILS2019*/
.fht-container{text-align:center;background:url('https://how2play.pl/wp-content/uploads/2019/05/trials-2019-background-our-1.jpg') no-repeat top center;background-size:cover;color:#ffffff;padding:5% 0 35px 0;margin:0;max-width:100%;}.fht-head{color:inherit;text-shadow:0 0 5px #000000;width:100%;font-size:100%;}.fht-head h2{margin-bottom:0;margin-top:5px;}.fht-head h3{margin-top:5px;}.fht-block{width:30%;display:inline-block;margin:2.5% 5px 0 5px;position:relative;max-width:337px;min-width:100px;}.fht-block a{color:inherit!important;}.fht-title{position:absolute;width:100%;margin:0;font-size:170%;text-shadow:0 0 5px #000000;font-weight:800;bottom:3px;left:0;-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-ms-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:background .5s ease-in-out;padding-top:35px;padding-bottom:35px;}.fht-block:hover .fht-title{background:rgba(0,0,0,0.5);}
@media screen and (max-width:600px){.fht-container{margin-bottom:15px;padding:5% 1.5% 35px 1.5%;}.fht-head{font-size:80%;}.fht-block{margin-right:0;width:50%;}.fht-title{font-size:60%;padding:0;height:50%;}.fht-block:hover .fht-title{background:none;}}
@media screen and (max-width:900px){.fht-title{font-size:100%;}}
/*#END #TRAILS2019*/
legend,
td,
th {
    padding: 0
}



hr,
img,
legend {
    border: 0
}
figure {
	margin: 0 !important;
}
pre,
textarea {
    overflow: auto
}

#content[tabindex="-1"]:focus,
a:active,
a:hover {
    outline: 0;
	text-decoration: underline;
}
a:active,
a:visited{
    color:#0033a8;
}

.aligncenter,
.clear:after,
.comment-content:after,
.entry-content:after,
.page-links,
.site-content:after,
.site-footer:after,
.site-header:after,
h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both
}

.widget select,
.wp-caption,
embed,
iframe,
img,
object,
pre {
    max-width: 100%
}



html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    box-sizing: border-box
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent;

}

abbr[title] {
    border-bottom: 1px dotted
}

b,
optgroup,
strong {
    font-weight: 700
}

cite,
dfn,
em,
i {
    font-style: italic
}



mark {
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    height: auto;
	image-rendering: -webkit-optimize-contrast
}

svg:not(:root) {
    overflow: hidden
}

hr {
    box-sizing: content-box;
    background-color: #ccc;
    height: 1px
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}


fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

body,
button,
input,
select,
textarea {
    color: #404040;
    font-size: 16px;
    font-size: 1rem;
}

blockquote {
    margin: 0 1.5em
}

address {
    margin: 0 0 1.5em
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: .9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    padding: 1.6em
}

code,
kbd,
tt,
var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 15px;
    font-size: .9375rem
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help
}

ins,
mark {
    background: #fff9c0
}

big {
    font-size: 125%
}

*,
:after,
:before {
    box-sizing: inherit
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: ""
}

blockquote,
q {
    quotes: "" ""
}

ol,
ul {
    margin: 0 0 1.5em 0
}

ul {
    list-style: disc
}

ol {
    list-style: decimal
}

li>ol,
li>ul {
    margin-bottom: 0;
    margin-left: 0
}

dt {
    font-weight: 700
}

dd {
    margin: 0 1.5em 1.5em
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 1.5em;
    width: 100%
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
    border: 0;
    color: #fff;
    font-size: 1em;
    font-size: .75rem;
    line-height: 1;
    padding: .8em 2em;
    background-color: #004DFF;
    border-radius: 3px
}

button:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
    background-color: #59A8B0
}

button:active,
button:focus,
input[type=button]:active,
input[type=button]:focus,
input[type=reset]:active,
input[type=reset]:focus,
input[type=submit]:active,
input[type=submit]:focus {
    border-color: #aaa #bbb #bbb;
    box-shadow: inset 0 -1px 0 rgba(255, 255, 255, .5), inset 0 2px 5px rgba(0, 0, 0, .15)
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
input[type=number],
input[type=search],
textarea {
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px;
    width: 70%
}

select {
    border: 1px solid #ccc
}

input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type=tel]:focus,
input[type=range]:focus,
input[type=date]:focus,
input[type=month]:focus,
input[type=week]:focus,
input[type=time]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=color]:focus,
input[type=number]:focus,
input[type=search]:focus,
textarea:focus {
    color: #111
}

textarea {
    width: 100%
}





.main-navigation {
    clear: both;
    display: inline-block;
    width: 100%
}

.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0
}

.main-navigation li {
    float: left;
    position: relative
}

.main-navigation a {
    display: block
}

.main-navigation ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
    float: left;
    position: absolute;
    top: 1.5em;
    left: -999em;
    z-index: 99999
}

.main-navigation ul ul ul {
    left: -999em;
    top: 0
}

.main-navigation ul ul a {
    width: 200px
}

.main-navigation ul li.focus>ul,
.main-navigation ul li:hover>ul {
    left: auto
}

.main-navigation ul ul li.focus>ul,
.main-navigation ul ul li:hover>ul {
    left: 100%
}

.main-navigation.toggled ul,
.menu-toggle {
    display: block;
    width: 100%;
    text-align: left;
    border-radius: 0px;
    padding: 0.5em;
}
.menu-toggle svg.ico{
    fill:#fff;
}
@media screen and (min-width:37.5em) {
    .menu-toggle {
        display: none
    }
}

.entry-content .entry-meta > i {
	display: inline-block;
}

#article-source span,
#thumbnail-source span {
	display: inline;
	word-break: break-all;
}

.site-main .comment-navigation,
.site-main .post-navigation,
.site-main .posts-navigation {
    margin: 0 0 1.5em;
    overflow: hidden
}

.comment-navigation .nav-previous,
.post-navigation .nav-previous,
.posts-navigation .nav-previous {
    float: left;
    width: 50%;
    margin-bottom: 0.3em;
}

.comment-navigation .nav-next,
.post-navigation .nav-next,
.posts-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%;
     margin-bottom: 0.3em;
}

.gallery-item,
.wp-caption-text {
    text-align: center
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto!important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

/*.hentry,
.widget {
    margin: 0 0 1.5em
}*/

.clear:after,
.clear:before,
.comment-content:after,
.comment-content:before,
.entry-content:after,
.entry-content:before,
.site-content:after,
.site-content:before,
.site-footer:after,
.site-footer:before,
.site-header:after,
.site-header:before {
    content: "";
    display: table;
    table-layout: fixed
}

.sticky {
    display: block
}

.byline,
.updated:not(.published) {
    display: none
}

.group-blog .byline,
.single .byline {
    display: inline
}

.byline {
	margin-right: 10px;
}

.entry-content,
.entry-summary,
.page-content {
    margin: .3em 0 0;
}

.page-links {
    margin: 0 0 1.5em
}

.comment-content a {
    word-wrap: break-word
}

.bypostauthor {
    display: block
}

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
    display: none
}

.infinity-end.neverending .site-footer {
    display: block
}

.comment-content .wp-smiley,
.entry-content .wp-smiley,
.page-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}

.wp-caption {
    margin-bottom: 1.5em
}

.wp-caption img[class*=wp-image-] {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption .wp-caption-text {
    margin: .8075em 0;
	font-size: .88em
}

.wp-caption.aligncenter {
    display: block;
    margin: 0 auto !important;
}

.gallery {
    margin-bottom: 1.5em
}

.gallery-item {
    display: inline-block;
    vertical-align: top;
    width: 100%
}

.gallery-columns-2 .gallery-item {
    max-width: 50%
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%
}

.gallery-columns-4 .gallery-item {
    max-width: 25%
}

.gallery-columns-5 .gallery-item {
    max-width: 20%
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%
}

.gallery-caption {
    display: block
}
/* ------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------ */

body {
    margin: 0;
    /* font-family: "Helvetica Neue",arial,sans-serif; */
    font-family: Roboto, sans-serif;
    background: #fff
}
hr,
p {
    margin-bottom: 1.5em
}
a{
    color: #004dff;
	text-decoration: none;
}
#secondary li a,
.archive .entry-title a,
.home .entry-meta a,
.home .entry-title a,
.main-navigation a,
.site-title a,
ins,
mark {
    text-decoration: none
}
h1 {
    font-size: 2em;
    margin: .67em 0
}
#main {
    margin-top: 1em;
    
}
.entry-header-meta {
	font-size: 90%;
	color: #004dff;
} .entry-header-meta a {
	color: inherit;
}
.meta-category {
	text-transform: uppercase;
}

/* ------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------ */










svg.ico{
    width: 30px;
    height: 20px;
    fill:#333;
}
svg.ico:hover {
    fill: #004DFF
}
svg.ico-search{
    float:left;
    margin-top:5px;
}

#searchform{
    width: 28%;
    padding-left:1em;
    float:right;
    margin-top:-2em;
}
#searchform svg.ico{
    fill:#fff;
}

#s{
    width:85%;
    background: #004DFF;
    border-radius: 0px;
    color:#fff;
    border:0;
    border-bottom: 1px solid #fff;
    font-size: 0.8em;
    line-height: 1.5em;
    margin-top:0.2em;
}

.social-description{
    float:right;
    font-size:0.8em;
    margin-right:1em;
    margin-top:2.5em;
    line-height:20px;
    text-transform: uppercase;
}



.site-branding {
   
}
.site-branding .site-title{
    float:left;
}

#masthead {
    text-align: right
}

#masthead img {
   
}
#searchsubmit{
    display:none;
}





#site-navigation{
   
    border-top: 1px solid #E9E9E9;
    padding: 1em .5em
}

#site-navigation li{
    margin: 0 .5em
}

#site-navigation a {
    font-size: .8em;
    font-weight: 700;
    text-transform: uppercase;
}
#site-navigation a:hover {
    color: #004DFF
}
#site-navigation .sub-menu {
    margin-top: 1em;
    background-color: #fff;
    border: 1px solid #999;
    font-size: .8em
}
#site-navigation .sub-menu a {
    color: #999;
    text-transform: none
}
.main-navigation ul {
    display: inline-block;
    vertical-align: middle
}

#extra-menu{
    z-index:100;
}
#extra-menu div{
    float:none;
    text-align: left;
}
#extra-menu ul{
    margin:0;
    padding:0;
    background-color: #004DFF;
}
#extra-menu ul li{
    display: inline;
    margin:0;
}
#extra-menu .sub-menu{
    display:none;
}
#extra-menu ul li a{
    color:#fff;
    text-decoration: none;
    font-size: .7em;
    font-weight: 700;
    text-transform: uppercase;
    padding:1em 0.5em;
    line-height:2.8em;
}
#extra-menu ul li a:hover{
    background-color: #fff;
    color:#004DFF;
}
.sticky-nav{
    position:fixed;
    top:0;   
    width: 80%;             
    z-index:1000000
}


.section-header {
    text-align: center;
    font-weight: 400
}

#secondary .widget-title {
    font-weight: 300;
    text-transform: uppercase;
    margin: .5em 0;
    padding: 0;
    font-size: 1.2em
}

#secondary li,
#secondary ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: .9em
}

#secondary li {
    border-bottom: 1px solid #ccc
}
.single-nav-title{
    font-size: 0.8em;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0.5em 0px;
}
.nav-links{
    font-size:0.85em;
}
.nav-next:after,
#secondary li:after,
.nav-previous:before {
    content: ">";
    display:inline;
    margin: .5em;
    color: #004DFF;
    font-weight: 700
}
.nav-previous:before{
 content: "<";
}

#secondary li a {
    line-height: 3em;
    color: #333
}

.entry-header-image {
    display: block
}



.site-title {
    display: block
}

#page {
    border-top: 7px solid #004DFF;
    background-color: #fff;
    
}
#content {
    position:relative;
}
.site-title a {
    letter-spacing: 1em;
    font-size: .25em;
    text-transform: uppercase;
    color: #999
}

.site-description {
    letter-spacing: 11px;
    display:none;
}


.search .site-main,
.archive .site-maine,
.home .site-main
 {
    margin: 0;
    /*margin-left: -1.5%;
    margin-right: -1.5%;*/
}

#colophon{
  border-top: 4px solid #004DFF;
  padding: 1em 0;
  color: #858585;
  font-size:0.8em;
}

/* HOME ARCHIVE*/


.search article,
.archive article,
.home article {
    width: 31.34%;
    margin-left: 1.5%;
   /* margin-right: 1.5%;*/
    float: left;
    margin-bottom: 2.5em;
    position:relative;
}
.search article:nth-child(3n),
.archive article:nth-child(3n),
.home article:nth-child(3n) {
   /* margin-right: 0px;*/
}
.search article:nth-child(3n+1),
.archive article:nth-child(3n+1),
.home article:nth-child(3n+1) {
    /*clear: both; */
}
.search .entry-header img,
.archive .entry-header img,
.home .entry-header img {
    border-bottom: 5px solid #004DFF;
    vertical-align: middle
}
.search .entry-header img.avatar,
.archive .entry-header img.avatar,
.home .entry-header img.avatar {
    border-bottom: none;
    border-radius: 12px;
    max-width: 24px;
    max-height: 24px
}
.search h3.entry-title,
.archive h3.entry-title,
.home h3.entry-title {
    margin: 1em 0;
    line-height: 1.3em
}
.search .entry-title a,
.archive .entry-title a,
.home .entry-title a {
    font-weight: 900;
    color: #2A2A2A;
    font-size: 1.1em
}
.search .entry-title a:hover,
.archive .entry-title a:hover,
.home .entry-title a:hover{
    color:#004DFF;
}
.search .entry-meta,
.archive .entry-meta,
.home .entry-meta {
    padding: .5em 0;
    border-top: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
    line-height: .8em
}
.search .entry-meta a,
.archive .entry-meta a,
.home .entry-meta a {
    font-weight: 700;
    color: #2A2A2A;
    font-size: .8em
}
.search .entry-meta a.cat-links,
.archive .entry-meta a.cat-links,
.home .entry-meta a.cat-links,
.tags-links a {
    padding: 4px 8px;
    background: #004DFF;
    border-radius: 2px;
    font-size: .7em;
    color: #FFF;
    font-weight: 500;
    float: right;
    margin-top: 2px;
    margin-left:1px;
}
.search .entry-meta a.cat-links:hover,
.archive .entry-meta a.cat-links:hover,
.home .entry-meta a.cat-links:hover {
    color: #eee;   
    background: #3259B4;
}
.single .cat-links{
    float:left;
    width:50%;
}
.single .cat-links a{
    color:#004DFF;
}
.single .entry-footer{
    padding:1em 0;
    border-bottom:1px solid #ccc;
}
.single .post-navigation{
    border-bottom:5px solid #004DFF;
}
.single .tags-links{
    float:right;
    width:50%;
    text-align: right;
}
.single .entry-lead{
	font-family: 'Bree Serif', serif !important;
	font-size: 1.25em;
	font-weight: bold;
	color: #393939;
	margin-bottom: .75em;
}

.search .entry-meta a:hover,
.archive .entry-meta a:hover,
.home .entry-meta a:hover{
    color:#004DFF;
}
.search .entry-footer,
.archive .entry-footer,
.home .entry-footer {
    padding: 1em 0;
    color: #404040;
    font-size: .75em;
    line-height: 1.7em;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
	text-align: justify;
}
.search .entry-footer strong,
.archive .entry-footer strong,
.home .entry-footer strong{
    font-weight: 400;
}
.clear{
    clear:both;
}

/* PAGE, POST, SEARCH ARCHIVE */


.page #primary,
.single #primary{
    width:750px;
    float:left;
    background-color: #FeFeFe;
   
}
.page #secondary,
.single #secondary{
    width:300px;
    float:right;
}

.page .entry-content {
    line-height: 1.5;
    font-size: 18px;
}

/*

#masthead {
    padding: 0 10%
}


.page #content,
.single #content,
.search #content,
.archive #content{
    margin:0 10%;
}

.home #main{
    padding: 0 10%;
}
#colophon{
  margin: 1em 10%; 
}

*/
#extra-menu a.navbar-logo{
    float:left; 
    color:#fff;
    line-height: 2.8em;
    font-size:0.7em;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    padding:0 0.5em;
}
#extra-menu a.navbar-logo:hover{
    color:#004DFF;
}

@media screen and (min-width:1126px) {
    #page{
        width:1126px;
        margin:0 auto;
    }
    .sticky-nav{
        width: 1126px               
    }
}
@media screen and (max-width:1126px) {
    #page{
        margin: 0 5%;
    }
    .sticky-nav{
        width: 90%               
    }
    .single #primary{
        width: calc(100% - 300px);
    }

}


@media screen and (max-width:960px) {
    /*.search article,
    .archive article,
    .home article {
        width: 48.5%;
        margin-right: 3%;
    }
    .search article:nth-child(2n),
    .archive article:nth-child(2n),
    .home article:nth-child(2n) {
        margin-right: 0px
    }
    .search article:nth-child(3n),
    .archive article:nth-child(3n),
    .home article:nth-child(3n) {
        clear: both
    }
    .search article:nth-child(4n),
    .archive article:nth-child(4n),
    .home article:nth-child(4n) {
        clear: none
    }*/
}
@media screen and (max-width:640px) {
    body{
        font-size: 0.9rem;
    }
    #content{
        margin: 0;
    }
    .search article,
    .archive article,
    .home article {
        width: 100%;
        margin-right: 0%;
        margin-left: 0%;
    }
    .search h3.entry-title,
    .archive h3.entry-title,
    .home h3.entry-title {
        margin: 1em 0;
    }
    .search .entry-meta,
    .archive .entry-meta,
    .home .entry-meta {
        padding: .5em 0;       
    }
    .search .entry-footer,
    .archive .entry-footer,
    .home .entry-footer {
        padding: 1em 0;
    }
    #primary-menu{
        display:none;
    }
    
    #extra-menu{
        width:100%;
        left:0;
    }
    #extra-menu ul li{
        display:block;
        margin:0;
    }
    #extra-menu ul li a{
        display:block;
        padding:0.5em 2em;
    }
    .navbar-logo{
         display:block;
    }
    
    #menu-toggle-wraper{
        display:none;
        background-color: #004DFF;        
    }
    #menu-toggle-wraper.toggle{
        display:block;
    }
    #searchform{
        width: 100%;
        float: none;
        margin-bottom: 10px;
        margin-top: 0em;
        background: black;
        padding-left: 0;
    }

    #s{
        background:#fff;
        border:0;
        margin:2px;
        color:#000;
    }
    #searchsubmit{
        display:block;
        float:right;
       width:100%;
    }
    .toggled #extra-menu{
        border:1px solid red;
    }
    .page #primary, .single #primary,
    .page #secondary, .single #secondary{
        width:100% !important;
    }

    #extra-menu a.navbar-logo{
        float:none;
        padding:0.5em 2em;
        color:#fff;
    }

    .search .site-main,
    .archive .site-maine,
    .home .site-main
    {
        margin: 0;
       
    }
}



/* ONLY ON POST */

.single .entry-content{
    border-bottom: 1px solid #E9E9E9;
	line-height: 1.5;
    font-size: 18px;
}
.single .entry-content p{
    margin: .9em 0;
}
.single .entry-meta {
	margin: 1em 0;
}
.single .entry-meta,
.author_details{
    font-size: 0.8em;
}
.single img.avatar{
    float:left;
    margin-right:1em;
    margin-bottom:1em;
}
.author_name{
    text-transform: uppercase;
    background-color: #004DFF;
    color: #FFF;
    padding: 1em;
    margin-bottom: 0em;
    font-size:1em;
}

.excerpt-sticky-bar{
    position:absolute;
    top:0;
    width:100%;
    background-color: rgba(0,0,0,0.5);
    font-size: 0.8em;
    color:#fff;
    padding:0.3em;
    opacity:0;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}
article:hover .excerpt-sticky-bar{
    opacity:1;
}
.comments{
    float:right;
}
.comments .ico{
    width:25px; height:18px; vertical-align: -6px; fill:#fff;
}
.comments-link a{
    color:#fff;
}
.ad-fullwidth{
    min-height:60px;
    margin:1em auto;
    text-align: center;
    height:auto;
    clear:both;
}
.ad-comments{
    min-height:60px;
    margin:0 auto;
    text-align: center;
    height:auto;
    clear:both;
}
.commercial-excerpt-title{
    position: absolute;
    bottom: 20%;
    left: 5%;
    right: 5%;
    background-color: #004DFF;
    color: rgb(255, 255, 255);
    padding: 0.3em 0.5em;
    font-size: 1.6em;
    font-weight: 700;
}
.commercial-excerpt-content{
    position: absolute;
    top: 80%;
    left: 5%;
    right: 5%;
    background-color: #fff;
    padding: 0.3em 0.5em;
    font-size: 0.8em;
}

.navbar-logo:hover{
    background-color: #fff;
}
.navbar-logo:hover svg{
    background-color: #fff;
    fill:#004DFF;
}
.navbar-logo svg{
    fill:#fff;
    width:20px;
}


#paged{
    text-align: center;
}
#paged li a,
#paged li a:hover,
#paged li.active a,
#paged li.disabled {
    color: #fff;
    text-decoration:none;
}

#paged li {
    display: inline;
    font-size:0.8em;
}

#paged li a,
#paged li a:hover,
#paged li.active a,
#paged li.disabled {
    background-color: #004DFF;
    border-radius: 3px;
    cursor: pointer;
    padding: 0.3em 0.6em;
}

#paged li a:hover,
#paged li.active a {
    background-color: #3C8DC5;
}
.reklama_lewa
{
position:fixed;
left:-955px;
margin-left:50%;
height: 600px;
width: 390px;
}

.reklama_prawa {
    position: fixed;
    left: 565px;
    margin-left: 50%;
    height: 600px;
    width: 390px;
}
@media screen and (max-width: 1400px) {
    .reklama_lewa {
        display: none;
    }
    .reklama_prawa {
        display: none;
    }
}

/* TYPOGRAPHY */
/*
.single article .entry-content {
	margin: 0 1.25em;
}

.single article .entry-content script~div {
	margin-left: -1.25em;
}
*/
h1.entry-title {
    margin: .25em 0;
}

.entry-content h1, .entry-content h2,
.entry-content h3, .entry-content h4,
.entry-content h5, .entry-content h6 {
	margin: 0.5em 0 0;
}

.single-post article {
	padding: 0 5px;
}
.entry-content h1+ul, .entry-content h1+ol,
.entry-content h2+ul, .entry-content h2+ol,
.entry-content h3+ul, .entry-content h3+ol,
.entry-content h4+ul, .entry-content h4+ol,
.entry-content h5+ul, .entry-content h5+ol,
.entry-content h6+ul, .entry-content h6+ol {
	margin-top: .7em;
}
.entry-content blockquote {
	border-left: 3px solid #004dff;
	padding-left: .5em;
	margin-left: 0;
}
.entry-content .gallery-size-thumbnail .gallery-caption {
	font-size: 80%; 
}






.blejdy {
	text-align: right;
}